Subject: (urth) Re: Digest urth.v028.n015

From: Alice Turner <akt at ibm.net>
Date: Sat, 14 Aug 1999 11:58:50 +0000

Apologies for being inattentive---I simply hadn't registered that Roy had
already posted the Farmer's Almanac table, the most inclusive of all these
lists. But isn't that virtually proof positive that the Spading Moon is in
March, called there (among other things) Plow Moon?

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/